@charset "utf-8";

#formHeader {
	font-size: 26px;
	font-weight: normal;
	color: #000;
}

#formSubtitle {
	font-size: 11px;
	font-weight: bold;
	color: #333;
}

#asterisk {
	color: #F30;
	padding-right: 5px;
}

.textfield {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	font-size: 12px;
	font-weight: normal;
	color: #666;
	background-color: #f5f5f5;
	height: 22px;
	width: 300px;
	border: 1px solid #CCC;
	padding-top: 8px;
	padding-left: 3px;
}
.textarea {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	background-color: #f5f5f5;
	height: 80px;
	width: 300px;
	border: 1px solid #CCC;
	padding-top: 8px;
	padding-left: 3px;
}

.error {
	display: none;
	padding-bottom: 5px;
	color:red; 
	text-align:left;
	font-size:12px;
}

.success {
	display: none;
	padding: 10px 0px 0px 0px;
	color: green;
	font-size: 15px;
}

.error img {
	vertical-align: top;
}
